html, body {
    scroll-behavior: smooth;
    overflow: visible;
    background-color: #000;
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4, h5 {
    font-family: 'Bebas Neue', cursive;
}

h1 {
    color:white;
}

ul, a, p, span, form, small, * {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #fff;
}

a, i {
    color: #fff;
    transition: 0.2s ease-in;
}

a:hover, i:hover {
    color: rgba(125,125,125,1);
    text-decoration: none;
}

.form-control {
    padding:10px;
    height:auto;
    font-size: small;
    background-color: #000;
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
}

.form-control:focus {
    background-color: #000;
    border: 1px solid #ced4da;
}

.dark {
    color: #000 !important;
}

.no-padding {
    padding: 0 !important;
}

.hover-img {
        height: 100%;
        width: 100%;
        opacity: 0;
        top: 0;
        left: 0;
        position: absolute;
        padding: 70px;
        transition: opacity .5s;
        display:flex;
        align-items:center;
        justify-content:center;
        text-align: center;
}

.hover-img:hover {
    opacity: 1;
    background-color: rgba(0,0,0,0.5);
    transition: opacity .5s;
}


.service-12 .wrap-service12 .img-hover {
	-webkit-transition: 0.2s ease-in;
   -o-transition: 0.2s ease-in;
   transition: 0.2s ease-in;
}

.service-12 .wrap-service12 .img-hover:hover {
	-webkit-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}

.img-fluid {
    margin-bottom: 25px;
}

/*Cookie*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}